.root {
  margin: 0;
  padding: 0;
  float: right;
}

.nav {
  padding: 0;
  margin-right: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.dropdown {
  padding-right: 0;
  padding-left: 3px;
  margin: 0;
  padding: 5px 8px;
  display: inline-block;
}

.dropdown > a {
  line-height: 20px;
  display: block;
  padding: 0px !important;
  color: #555;
  text-decoration: none;
}

.dropdown > span {
  font-size: 14px;
  color: var(--fourth-color);
}

@media (min-width: 768px) {
  .nav > li {
    float: left;
  }
}
